<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SpbPhoneSuite_v1_3_arm" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">bbeb326c-066e-4e07-bb84-dc17d682ab86</Guid>
  </Item>
</Items>
